.TH cvm-benchclient 8
.SH NAME
cvm-benchclient \- testing the performance of a CV module
.SH SYNOPSIS
.B cvm-benchclient
.I count
.I CVM
.I account
.I credential
[
.I credential \fR...
]
.SH DESCRIPTION
.B cvm-benchclient
will invoke the named CV module
.I count
times without pausing.
If the module fails to validate the credentials,
.B cvm-benchclient
exits immediately with a non-zero exit code, as reported by the module.
.SH SEE ALSO
cvm-pwfile(8),
cvm-qmail(8),
cvm-unix(8),
cvm-sql(8),
cvm-vmailmgr(8),
cvm-checkpassword(8),
cvm-testclient(8)

 http://untroubled.org/cvm/cvm.html
